This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 998749 - [abrt] WARNING: at drivers/net/wireless/iwlwifi/pcie/tx.c:1484 iwl_trans_pcie_send_hcmd+0x54d/0x5a0 [iwlwifi]()
[abrt] WARNING: at drivers/net/wireless/iwlwifi/pcie/tx.c:1484 iwl_trans_pcie...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stanislaw Gruszka
Fedora Extras Quality Assurance
abrt_hash:2049dee57d0273dfce5694d26fc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 22:16 EDT by Eric Griffith
Modified: 2013-09-18 16:58 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-18 16:58:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (182.39 KB, text/plain)
2013-08-19 22:16 EDT, Eric Griffith
no flags Details

  None (edit)
Description Eric Griffith 2013-08-19 22:16:16 EDT
Description of problem:
kernel 3.10.5 x86_64 

Streaming video. Abrt reported a crash, pulled up dmesg and saw:

------------[ cut here ]------------
[183242.359203] WARNING: at drivers/net/wireless/iwlwifi/pcie/tx.c:1484 iwl_trans_pcie_send_hcmd+0x54d/0x5a0 [iwlwifi]()
[183242.359206] Modules linked in: vfat fat fuse usb_storage lp parport nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables rfcomm bnep snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel iTCO_wdt snd_hda_codec iTCO_vendor_support snd_hwdep dell_wmi sparse_keymap snd_seq snd_seq_device mperf coretemp kvm_intel arc4 snd_pcm uvcvideo kvm dell_laptop iwldvm crc32_pclmul dcdbas videobuf2_vmalloc videobuf2_memops mac80211 crc32c_intel videobuf2_core btusb videodev iwlwifi snd_page_alloc ghash_clmulni_intel bluetooth media microcode snd_timer joydev snd cfg80211
[183242.359248]  mei_me i2c_i801 lpc_ich soundcore mei mfd_core rfkill wmi uinput binfmt_misc btrfs libcrc32c xor zlib_deflate raid6_pq i915 i2c_algo_bit drm_kms_helper drm i2c_core video
[183242.359264] CPU: 3 PID: 15981 Comm: kworker/u16:3 Not tainted 3.10.5-201.fc19.x86_64 #1
[183242.359266] Hardware name: Dell Inc.          Dell System XPS L321X/085X6F, BIOS A08 01/22/2013
[183242.359282] Workqueue: phy0 ieee80211_iface_work [mac80211]
[183242.359284]  0000000000000009 ffff88000b6a1ac0 ffffffff81638f56 ffff88000b6a1af8
[183242.359287]  ffffffff8105c211 ffff880111918000 ffff88000b6a1bb0 ffff88000b6a1bb0
[183242.359290]  0000000000000000 00000000ffffffea ffff88000b6a1b08 ffffffff8105c2ea
[183242.359293] Call Trace:
[183242.359300]  [<ffffffff81638f56>] dump_stack+0x19/0x1b
[183242.359305]  [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
[183242.359308]  [<ffffffff8105c2ea>] warn_slowpath_null+0x1a/0x20
[183242.359316]  [<ffffffffa03a426d>] iwl_trans_pcie_send_hcmd+0x54d/0x5a0 [iwlwifi]
[183242.359326]  [<ffffffffa0475da7>] iwl_dvm_send_cmd+0x67/0x180 [iwldvm]
[183242.359335]  [<ffffffffa047a047>] iwl_send_add_sta+0xe7/0x130 [iwldvm]
[183242.359343]  [<ffffffffa047c65f>] iwl_sta_rx_agg_stop+0x11f/0x170 [iwldvm]
[183242.359350]  [<ffffffffa046f957>] iwlagn_mac_ampdu_action+0x1e7/0x330 [iwldvm]
[183242.359363]  [<ffffffffa03e27d5>] ___ieee80211_stop_rx_ba_session+0xc5/0x250 [mac80211]
[183242.359375]  [<ffffffffa03e29ae>] __ieee80211_stop_rx_ba_session+0x4e/0x70 [mac80211]
[183242.359387]  [<ffffffffa03e0b42>] ieee80211_process_delba+0x42/0x50 [mac80211]
[183242.359399]  [<ffffffffa03e672b>] ieee80211_iface_work+0x17b/0x360 [mac80211]
[183242.359403]  [<ffffffff81079b95>] process_one_work+0x175/0x420
[183242.359406]  [<ffffffff8107a7ab>] worker_thread+0x11b/0x3a0
[183242.359409]  [<ffffffff8107a690>] ? rescuer_thread+0x340/0x340
[183242.359412]  [<ffffffff81080b00>] kthread+0xc0/0xd0
[183242.359415]  [<ffffffff81080a40>] ? insert_kthread_work+0x40/0x40
[183242.359419]  [<ffffffff816474ac>] ret_from_fork+0x7c/0xb0
[183242.359421]  [<ffffffff81080a40>] ? insert_kthread_work+0x40/0x40
[183242.359423] ---[ end trace 7283c8c858bb7579 ]---
[183242.359427] iwlwifi 0000:02:00.0: Command REPLY_ADD_STA: a command is already active!
[183242.359431] wlp2s0: HW problem - can not stop rx aggregation for 20:aa:4b:6f:c3:fd tid 0

Additional info:
reporter:       libreport-2.1.6
WARNING: at drivers/net/wireless/iwlwifi/pcie/tx.c:1484 iwl_trans_pcie_send_hcmd+0x54d/0x5a0 [iwlwifi]()
Modules linked in: vfat fat fuse usb_storage lp parport nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables rfcomm bnep snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel iTCO_wdt snd_hda_codec iTCO_vendor_support snd_hwdep dell_wmi sparse_keymap snd_seq snd_seq_device mperf coretemp kvm_intel arc4 snd_pcm uvcvideo kvm dell_laptop iwldvm crc32_pclmul dcdbas videobuf2_vmalloc videobuf2_memops mac80211 crc32c_intel videobuf2_core btusb videodev iwlwifi snd_page_alloc ghash_clmulni_intel bluetooth media microcode snd_timer joydev snd cfg80211 mei_me i2c_i801 lpc_ich soundcore mei mfd_core rfkill wmi uinput binfmt_misc btrfs libcrc32c xor zlib_deflate raid6_pq i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 3 PID: 15981 Comm: kworker/u16:3 Not tainted 3.10.5-201.fc19.x86_64 #1
Hardware name: Dell Inc.          Dell System XPS L321X/085X6F, BIOS A08 01/22/2013
Workqueue: phy0 ieee80211_iface_work [mac80211]
 0000000000000009 ffff88000b6a1ac0 ffffffff81638f56 ffff88000b6a1af8
 ffffffff8105c211 ffff880111918000 ffff88000b6a1bb0 ffff88000b6a1bb0
 0000000000000000 00000000ffffffea ffff88000b6a1b08 ffffffff8105c2ea
Call Trace:
 [<ffffffff81638f56>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c2ea>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa03a426d>] iwl_trans_pcie_send_hcmd+0x54d/0x5a0 [iwlwifi]
 [<ffffffffa0475da7>] iwl_dvm_send_cmd+0x67/0x180 [iwldvm]
 [<ffffffffa047a047>] iwl_send_add_sta+0xe7/0x130 [iwldvm]
 [<ffffffffa047c65f>] iwl_sta_rx_agg_stop+0x11f/0x170 [iwldvm]
 [<ffffffffa046f957>] iwlagn_mac_ampdu_action+0x1e7/0x330 [iwldvm]
 [<ffffffffa03e27d5>] ___ieee80211_stop_rx_ba_session+0xc5/0x250 [mac80211]
 [<ffffffffa03e29ae>] __ieee80211_stop_rx_ba_session+0x4e/0x70 [mac80211]
 [<ffffffffa03e0b42>] ieee80211_process_delba+0x42/0x50 [mac80211]
 [<ffffffffa03e672b>] ieee80211_iface_work+0x17b/0x360 [mac80211]
 [<ffffffff81079b95>] process_one_work+0x175/0x420
 [<ffffffff8107a7ab>] worker_thread+0x11b/0x3a0
 [<ffffffff8107a690>] ? rescuer_thread+0x340/0x340
 [<ffffffff81080b00>] kthread+0xc0/0xd0
 [<ffffffff81080a40>] ? insert_kthread_work+0x40/0x40
 [<ffffffff816474ac>] ret_from_fork+0x7c/0xb0
 [<ffffffff81080a40>] ? insert_kthread_work+0x40/0x40
Comment 1 Eric Griffith 2013-08-19 22:16:23 EDT
Created attachment 788257 [details]
File: dmesg
Comment 2 Stanislaw Gruszka 2013-08-23 04:10:13 EDT
This warn in the code:

        if (WARN_ON(test_and_set_bit(STATUS_HCMD_ACTIVE,
                                     &trans_pcie->status))) {
                IWL_ERR(trans, "Command %s: a command is already active!\n",
                        get_cmd_string(trans_pcie, cmd->id));
                return -EIO;
        }

No idea how this happen. Can you reproduce this problem ?

Note that dmesg is full of "psmouse serio1: Trackpad at isa0060/serio1/input0 lost sync at byte 1" messages, so this could indicate some other issue on your system, which can cause this iwlwifi problem.
Comment 3 Eric Griffith 2013-08-23 12:08:56 EDT
Not consistently, no. And I am aware of the psmouse warnings in the log, they've been  happening for a long time, but I never gave much thought to them because my trackpad stayed functional and responsive.

The next time it happens I'd be more than happy to submit a follow-up, but so far (on 3.10.7 and soon to be 3.10.9 after i reboot) I haven't had the issue again yet so its possible it was fixed upstream sometime in the interim.
Comment 4 Eric Griffith 2013-08-27 01:28:46 EDT
abrt pinged again. Dmesg output: 

[225540.498649] ------------[ cut here ]------------
[225540.498660] WARNING: at drivers/net/wireless/iwlwifi/pcie/tx.c:1484 iwl_trans_pcie_send_hcmd+0x54d/0x5a0 [iwlwifi]()
[225540.498662] Modules linked in: vfat fat usb_storage nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables rfcomm bnep iTCO_wdt iTCO_vendor_support dell_wmi sparse_keymap arc4 mperf coretemp kvm_intel iwldvm kvm mac80211 crc32_pclmul dell_laptop crc32c_intel dcdbas snd_hda_codec_hdmi iwlwifi ghash_clmulni_intel snd_hda_codec_realtek btusb cfg80211 microcode snd_hda_intel snd_hda_codec uvcvideo videobuf2_vmalloc bluetooth joydev snd_hwdep videobuf2_memops snd_seq snd_seq_device snd_pcm videobuf2_core videodev media snd_page_alloc i2c_i801 rfkill lpc_ich
[225540.498706]  mfd_core snd_timer snd soundcore mei_me mei wmi uinput btrfs libcrc32c xor zlib_deflate raid6_pq i915 i2c_algo_bit drm_kms_helper drm i2c_core video
[225540.498721] CPU: 2 PID: 11873 Comm: kworker/u16:2 Tainted: G        W    3.10.9-200.fc19.x86_64 #1
[225540.498723] Hardware name: Dell Inc.          Dell System XPS L321X/085X6F, BIOS A08 01/22/2013
[225540.498740] Workqueue: phy0 ieee80211_iface_work [mac80211]
[225540.498742]  0000000000000009 ffff880009781ac0 ffffffff8163910b ffff880009781af8
[225540.498746]  ffffffff8105c221 ffff880110dec000 ffff880009781bb0 ffff880009781bb0
[225540.498749]  0000000000000005 00000000ffffffea ffff880009781b08 ffffffff8105c2fa
[225540.498753] Call Trace:
[225540.498759]  [<ffffffff8163910b>] dump_stack+0x19/0x1b
[225540.498764]  [<ffffffff8105c221>] warn_slowpath_common+0x61/0x80
[225540.498769]  [<ffffffff8105c2fa>] warn_slowpath_null+0x1a/0x20
[225540.498778]  [<ffffffffa049b26d>] iwl_trans_pcie_send_hcmd+0x54d/0x5a0 [iwlwifi]
[225540.498788]  [<ffffffffa05e9da7>] iwl_dvm_send_cmd+0x67/0x180 [iwldvm]
[225540.498798]  [<ffffffffa05ee047>] iwl_send_add_sta+0xe7/0x130 [iwldvm]
[225540.498809]  [<ffffffffa05f065f>] iwl_sta_rx_agg_stop+0x11f/0x170 [iwldvm]
[225540.498817]  [<ffffffffa05e3957>] iwlagn_mac_ampdu_action+0x1e7/0x330 [iwldvm]
[225540.498833]  [<ffffffffa04cb7d5>] ___ieee80211_stop_rx_ba_session+0xc5/0x250 [mac80211]
[225540.498848]  [<ffffffffa04cb9ae>] __ieee80211_stop_rx_ba_session+0x4e/0x70 [mac80211]
[225540.498862]  [<ffffffffa04c9b42>] ieee80211_process_delba+0x42/0x50 [mac80211]
[225540.498876]  [<ffffffffa04cf72b>] ieee80211_iface_work+0x17b/0x360 [mac80211]
[225540.498881]  [<ffffffff81079ba5>] process_one_work+0x175/0x420
[225540.498885]  [<ffffffff8107a7bb>] worker_thread+0x11b/0x3a0
[225540.498889]  [<ffffffff8107a6a0>] ? rescuer_thread+0x340/0x340
[225540.498893]  [<ffffffff81080b60>] kthread+0xc0/0xd0
[225540.498897]  [<ffffffff81080aa0>] ? insert_kthread_work+0x40/0x40
[225540.498901]  [<ffffffff8164766c>] ret_from_fork+0x7c/0xb0
[225540.498904]  [<ffffffff81080aa0>] ? insert_kthread_work+0x40/0x40
[225540.498907] ---[ end trace 15e0d374534f7b0b ]---
[225540.498911] iwlwifi 0000:02:00.0: Command REPLY_ADD_STA: a command is already active!
[225540.498915] wlp2s0: HW problem - can not stop rx aggregation for 20:aa:4b:6f:c3:fd tid 5




modinfo iwlwifi | grep parm reveals

parm:           11n_disable:disable 11n functionality, bitmap: 1: full, 2: agg TX, 4: agg RX (uint)

Haven't set that parameter myself yet, but I wondered if I set it to 4 (agg RX) if it might eleviate these symptoms given the last line of DMESG. Though I'm wondering what RX Aggregation really is and what it does.


Stanislaw, is any of these helpful? :-/
Comment 5 Eric Griffith 2013-08-27 01:30:31 EDT
On a possibly related note... I checked iwconfig and noticed something odd.

wlp2s0    IEEE 802.11abgn  ESSID:"WhoKnows"  
          Mode:Managed  Frequency:2.412 GHz  Access Point: 20:AA:4B:6F:C3:FD   
          Bit Rate=300 Mb/s   Tx-Power=15 dBm   
          Retry  long limit:7   RTS thr:off   Fragment thr:off
          Power Management:off
          Link Quality=62/70  Signal level=-48 dBm  
          Rx invalid nwid:0  Rx invalid crypt:0  Rx invalid frag:0
          Tx excessive retries:462540  Invalid misc:7228   Missed beacon:0


Isn't Tx Excessive Retries a count of dropped packets? So considering that my laptop is usually within direct line of sight of my router...doesn't that count seem, well, excessively high?
Comment 6 Eric Griffith 2013-09-03 22:23:02 EDT
So after going through modinfo iwlwifi and /sys/module/iwlwifi/paramaters I noticed something kind of odd. 

The parm "wd_disable" was set to 1. Now according to modinfo, wd_disable is:

"Disable stuck queue watchdog timer 0=system default, 1=disable, 2=enable (default: 0) (int)"

Kind of odd to disable a watchdog isn't it? So, I added this to my system

[egriffith@eric-laptop ~]$ cat /etc/modprobe.d/iwlwifi.conf
options iwlwifi wd_disable=2
[egriffith@eric-laptop ~]$ 

and SO FAR I haven't had any more hangs or kernel oops's. 

This was a Fedora default kernel, and I'm just wondering why it was opted to have the watchdog explicitly disabled?
Comment 7 Eric Griffith 2013-09-07 13:07:54 EDT
Wifi just silently died. This happens from time to time. Network manager said I was connected but no packets get through. Kernel didn't oops. Its like the hardware was just left in a 'connected, but inconsistent' state.

[29708.205804] wlp2s0: AP 20:aa:4b:6f:c3:fd changed bandwidth, new config is 2412 MHz, width 2 (2422/0 MHz)
[29769.142920] iwlwifi 0000:02:00.0: fail to flush all tx fifo queues Q 11
[29769.142927] iwlwifi 0000:02:00.0: Current SW read_ptr 32 write_ptr 232
[29769.142954] iwl data: 00000000: 00 00 00 00 00 00 00 00 ff ff 00 00 00 00 00 00  ................
[29769.142969] iwlwifi 0000:02:00.0: FH TRBs(0) = 0x00000000
[29769.142983] iwlwifi 0000:02:00.0: FH TRBs(1) = 0xc010b02f
[29769.142998] iwlwifi 0000:02:00.0: FH TRBs(2) = 0x8020109d
[29769.143011] iwlwifi 0000:02:00.0: FH TRBs(3) = 0x80300034
[29769.143026] iwlwifi 0000:02:00.0: FH TRBs(4) = 0x00000000
[29769.143040] iwlwifi 0000:02:00.0: FH TRBs(5) = 0x00000000
[29769.143054] iwlwifi 0000:02:00.0: FH TRBs(6) = 0x00000000
[29769.143068] iwlwifi 0000:02:00.0: FH TRBs(7) = 0x00709057
[29769.143126] iwlwifi 0000:02:00.0: Q 0 is active and mapped to fifo 3 ra_tid 0x0000 [53,53]
[29769.143181] iwlwifi 0000:02:00.0: Q 1 is active and mapped to fifo 2 ra_tid 0x0000 [158,158]
[29769.143237] iwlwifi 0000:02:00.0: Q 2 is active and mapped to fifo 1 ra_tid 0x0000 [44,44]
[29769.143293] iwlwifi 0000:02:00.0: Q 3 is active and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29769.143348] iwlwifi 0000:02:00.0: Q 4 is active and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29769.143403] iwlwifi 0000:02:00.0: Q 5 is active and mapped to fifo 4 ra_tid 0x0000 [0,0]
[29769.143458] iwlwifi 0000:02:00.0: Q 6 is active and mapped to fifo 2 ra_tid 0x0000 [0,0]
[29769.143514] iwlwifi 0000:02:00.0: Q 7 is active and mapped to fifo 5 ra_tid 0x0000 [0,0]
[29769.143569] iwlwifi 0000:02:00.0: Q 8 is active and mapped to fifo 4 ra_tid 0x0000 [0,0]
[29769.143624] iwlwifi 0000:02:00.0: Q 9 is active and mapped to fifo 7 ra_tid 0x0000 [88,88]
[29769.143680] iwlwifi 0000:02:00.0: Q 10 is active and mapped to fifo 5 ra_tid 0x0000 [0,0]
[29769.143735] iwlwifi 0000:02:00.0: Q 11 is active and mapped to fifo 1 ra_tid 0x0000 [32,232]
[29769.143790] iwlwifi 0000:02:00.0: Q 12 is inactive and mapped to fifo 3 ra_tid 0x0006 [147,147]
[29769.143866] iwlwifi 0000:02:00.0: Q 13 is inactive and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29769.143931] iwlwifi 0000:02:00.0: Q 14 is inactive and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29769.143993] iwlwifi 0000:02:00.0: Q 15 is inactive and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29769.144048] iwlwifi 0000:02:00.0: Q 16 is inactive and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29769.144106] iwlwifi 0000:02:00.0: Q 17 is inactive and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29769.144164] iwlwifi 0000:02:00.0: Q 18 is inactive and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29769.144221] iwlwifi 0000:02:00.0: Q 19 is inactive and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29778.794867] iwlwifi 0000:02:00.0: fail to flush all tx fifo queues Q 11
[29778.794877] iwlwifi 0000:02:00.0: Current SW read_ptr 44 write_ptr 232
[29778.794906] iwl data: 00000000: 00 00 00 00 00 00 00 00 00 f0 ff 0f 00 00 00 00  ................
[29778.794922] iwlwifi 0000:02:00.0: FH TRBs(0) = 0x00000000
[29778.794938] iwlwifi 0000:02:00.0: FH TRBs(1) = 0xc010b03b
[29778.794953] iwlwifi 0000:02:00.0: FH TRBs(2) = 0x8020109d
[29778.794968] iwlwifi 0000:02:00.0: FH TRBs(3) = 0x80300035
[29778.794982] iwlwifi 0000:02:00.0: FH TRBs(4) = 0x00000000
[29778.794997] iwlwifi 0000:02:00.0: FH TRBs(5) = 0x00000000
[29778.795012] iwlwifi 0000:02:00.0: FH TRBs(6) = 0x00000000
[29778.795027] iwlwifi 0000:02:00.0: FH TRBs(7) = 0x00709060
[29778.795086] iwlwifi 0000:02:00.0: Q 0 is active and mapped to fifo 3 ra_tid 0x0000 [54,54]
[29778.795144] iwlwifi 0000:02:00.0: Q 1 is active and mapped to fifo 2 ra_tid 0x0000 [158,158]
[29778.795201] iwlwifi 0000:02:00.0: Q 2 is active and mapped to fifo 1 ra_tid 0x0000 [44,44]
[29778.795258] iwlwifi 0000:02:00.0: Q 3 is active and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29778.795314] iwlwifi 0000:02:00.0: Q 4 is active and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29778.795370] iwlwifi 0000:02:00.0: Q 5 is active and mapped to fifo 4 ra_tid 0x0000 [0,0]
[29778.795428] iwlwifi 0000:02:00.0: Q 6 is active and mapped to fifo 2 ra_tid 0x0000 [0,0]
[29778.795485] iwlwifi 0000:02:00.0: Q 7 is active and mapped to fifo 5 ra_tid 0x0000 [0,0]
[29778.795542] iwlwifi 0000:02:00.0: Q 8 is active and mapped to fifo 4 ra_tid 0x0000 [0,0]
[29778.795598] iwlwifi 0000:02:00.0: Q 9 is active and mapped to fifo 7 ra_tid 0x0000 [97,97]
[29778.795655] iwlwifi 0000:02:00.0: Q 10 is active and mapped to fifo 5 ra_tid 0x0000 [0,0]
[29778.795713] iwlwifi 0000:02:00.0: Q 11 is active and mapped to fifo 1 ra_tid 0x0000 [44,232]
[29778.795770] iwlwifi 0000:02:00.0: Q 12 is inactive and mapped to fifo 3 ra_tid 0x0006 [147,147]
[29778.795870] iwlwifi 0000:02:00.0: Q 13 is inactive and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29778.795932] iwlwifi 0000:02:00.0: Q 14 is inactive and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29778.795990] iwlwifi 0000:02:00.0: Q 15 is inactive and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29778.796049] iwlwifi 0000:02:00.0: Q 16 is inactive and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29778.796108] iwlwifi 0000:02:00.0: Q 17 is inactive and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29778.796167] iwlwifi 0000:02:00.0: Q 18 is inactive and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29778.796225] iwlwifi 0000:02:00.0: Q 19 is inactive and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29826.134238] iwlwifi 0000:02:00.0: fail to flush all tx fifo queues Q 2
[29826.134248] iwlwifi 0000:02:00.0: Current SW read_ptr 71 write_ptr 134
[29826.134276] iwl data: 00000000: 80 ff 7f 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
[29826.134293] iwlwifi 0000:02:00.0: FH TRBs(0) = 0x00000000
[29826.134308] iwlwifi 0000:02:00.0: FH TRBs(1) = 0x80102056
[29826.134323] iwlwifi 0000:02:00.0: FH TRBs(2) = 0x8020109d
[29826.134337] iwlwifi 0000:02:00.0: FH TRBs(3) = 0x80300036
[29826.134352] iwlwifi 0000:02:00.0: FH TRBs(4) = 0x00000000
[29826.134367] iwlwifi 0000:02:00.0: FH TRBs(5) = 0x00000000
[29826.134382] iwlwifi 0000:02:00.0: FH TRBs(6) = 0x00000000
[29826.134396] iwlwifi 0000:02:00.0: FH TRBs(7) = 0x007090e8
[29826.134454] iwlwifi 0000:02:00.0: Q 0 is active and mapped to fifo 3 ra_tid 0x0000 [55,55]
[29826.134512] iwlwifi 0000:02:00.0: Q 1 is active and mapped to fifo 2 ra_tid 0x0000 [158,158]
[29826.134568] iwlwifi 0000:02:00.0: Q 2 is active and mapped to fifo 1 ra_tid 0x0000 [71,134]
[29826.134624] iwlwifi 0000:02:00.0: Q 3 is active and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29826.134680] iwlwifi 0000:02:00.0: Q 4 is active and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29826.134736] iwlwifi 0000:02:00.0: Q 5 is active and mapped to fifo 4 ra_tid 0x0000 [0,0]
[29826.134792] iwlwifi 0000:02:00.0: Q 6 is active and mapped to fifo 2 ra_tid 0x0000 [0,0]
[29826.134849] iwlwifi 0000:02:00.0: Q 7 is active and mapped to fifo 5 ra_tid 0x0000 [0,0]
[29826.134905] iwlwifi 0000:02:00.0: Q 8 is active and mapped to fifo 4 ra_tid 0x0000 [0,0]
[29826.134962] iwlwifi 0000:02:00.0: Q 9 is active and mapped to fifo 7 ra_tid 0x0000 [233,233]
[29826.135019] iwlwifi 0000:02:00.0: Q 10 is active and mapped to fifo 5 ra_tid 0x0000 [0,0]
[29826.135076] iwlwifi 0000:02:00.0: Q 11 is active and mapped to fifo 1 ra_tid 0x0000 [99,232]
[29826.135133] iwlwifi 0000:02:00.0: Q 12 is inactive and mapped to fifo 3 ra_tid 0x0006 [147,147]
[29826.135212] iwlwifi 0000:02:00.0: Q 13 is inactive and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29826.135270] iwlwifi 0000:02:00.0: Q 14 is inactive and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29826.135334] iwlwifi 0000:02:00.0: Q 15 is inactive and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29826.135391] iwlwifi 0000:02:00.0: Q 16 is inactive and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29826.135447] iwlwifi 0000:02:00.0: Q 17 is inactive and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29826.135504] iwlwifi 0000:02:00.0: Q 18 is inactive and mapped to fifo 0 ra_tid 0x0000 [0,0]
[29826.135560] iwlwifi 0000:02:00.0: Q 19 is inactive and mapped to fifo 0 ra_tid 0x0000 [0,0]




Only way I've been able to recover from this (without rebooting) is to hit the hardware switch on my laptop to turn the network interface off, and then turn it back on. Top line of the next output me turning it off. Output continues until I'm fully connected again.


[29833.297279] iwlwifi 0000:02:00.0: RF_KILL bit toggled to disable radio.
[29833.297373] wlp2s0: deauthenticating from 20:aa:4b:6f:c3:fd by local choice (reason=3)
[29833.297420] iwlwifi 0000:02:00.0: Not sending command - RF KILL
[29833.297423] iwlwifi 0000:02:00.0: Couldn't flush the AGG queue
[29833.297459] iwlwifi 0000:02:00.0: Not sending command - RF KILL
[29833.297463] wlp2s0: failed to remove key (0, 20:aa:4b:6f:c3:fd) from hardware (-5)
[29833.297630] iwlwifi 0000:02:00.0: Not sending command - RF KILL
[29833.297639] iwlwifi 0000:02:00.0: Not sending command - RF KILL
[29833.297647] iwlwifi 0000:02:00.0: Not sending command - RF KILL
[29833.297656] iwlwifi 0000:02:00.0: Not sending command - RF KILL
[29833.297668] iwlwifi 0000:02:00.0: Not sending command - RF KILL
[29833.298748] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298766] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298772] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298776] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298781] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298786] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.298790] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298796] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.298800] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298805] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.298809] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298819] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.298824] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298829] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.298833] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298838] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.298842] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298846] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.298851] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298855] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.298859] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298864] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.298867] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298872] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298877] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298882] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298887] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298892] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298896] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298901] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298905] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298910] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298914] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298932] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298943] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298948] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298953] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298957] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298962] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298967] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298972] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298977] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298982] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298986] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298991] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.298996] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299001] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299005] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299010] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299015] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299020] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299024] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299029] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299033] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299039] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299043] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299047] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299054] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299058] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299063] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299068] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299072] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299077] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299081] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299086] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299091] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299096] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299100] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299104] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299109] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299113] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299117] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299121] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299126] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299131] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299135] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299139] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299143] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299147] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299150] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299155] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299158] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299162] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299166] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299170] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299175] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299179] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299182] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299187] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299190] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299195] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299199] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299203] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299206] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299211] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299215] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299219] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299223] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299228] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299231] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299235] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299240] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299244] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299248] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299252] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299256] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299260] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299264] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299268] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299272] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299275] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299279] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299283] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299287] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299291] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299295] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299299] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299303] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299307] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299311] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299315] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299319] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299323] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299327] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299331] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299335] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299340] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299344] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299348] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299352] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299356] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299359] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299364] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299367] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299372] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299376] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299381] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299385] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299390] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299394] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299398] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299402] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299406] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299410] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299415] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299419] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299423] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299427] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299431] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299435] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299440] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299444] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299448] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299452] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299456] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299462] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299466] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299469] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299474] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299477] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299482] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299486] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299490] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299494] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299500] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299504] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299508] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299512] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299517] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299521] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299525] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299529] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299534] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299538] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299542] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299546] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299550] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299554] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299558] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299562] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299565] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299569] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299574] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299578] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299582] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299586] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299589] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299593] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299597] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299601] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299605] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299609] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299613] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299617] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299621] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299625] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299629] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299633] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299638] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299642] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299647] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299651] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299655] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299658] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299663] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299667] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299671] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299675] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299680] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299684] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299689] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299693] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299697] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299701] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299706] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299709] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299714] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299718] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299723] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299726] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299731] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299735] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299739] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299743] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299747] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299750] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299758] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299762] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299767] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299771] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299776] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299780] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299785] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299788] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299793] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299796] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299801] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299805] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299809] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299813] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299818] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299821] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299825] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299829] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299833] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299837] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299842] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299845] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299852] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299855] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299860] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299865] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299869] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299873] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299878] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299881] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299886] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299890] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299894] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299898] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299903] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299906] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299911] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299915] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299929] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299933] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299938] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299942] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299946] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299950] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299954] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299959] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299963] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299967] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299972] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299975] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299980] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299983] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299988] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.299992] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.299996] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.300000] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.300004] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.300009] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.300013] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.300017] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.300021] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.300025] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.300029] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.300033] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.300037] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.300041] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.300045] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.300049] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.300053] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.300057] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.300062] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.300065] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.300069] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.300073] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.300077] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.300081] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.300085] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.300090] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.300094] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.300099] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.300103] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.300106] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.300110] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.300114] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.300118] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.300121] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.300125] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.300128] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.300132] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.300136] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.300140] iwlwifi 0000:02:00.0: txq_id mismatch: 11 0
[29833.300143] iwlwifi 0000:02:00.0: Tx flush command to flush out all frames
[29833.300184] iwlwifi 0000:02:00.0: Not sending command - RF KILL
[29833.300189] wlp2s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-5)
[29833.301827] iwlwifi 0000:02:00.0: Not sending command - RF KILL
[29833.301835] wlp2s0: failed to remove key (2, ff:ff:ff:ff:ff:ff) from hardware (-5)
[29833.313934] cfg80211: Calling CRDA to update world regulatory domain
[29833.315490] usb 2-1.5: USB disconnect, device number 3
[29833.316053] iwlwifi 0000:02:00.0: Not sending command - RF KILL
[29833.316064] iwlwifi 0000:02:00.0: Not sending command - RF KILL
[29833.327970] cfg80211: World regulatory domain updated:
[29833.327975] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[29833.327978] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[29833.327981] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[29833.327983] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
[29833.327986] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[29833.327988] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[29833.328006] cfg80211: Calling CRDA for country: US
[29833.333153] cfg80211: Regulatory domain changed to country: US
[29833.333159] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[29833.333161] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2700 mBm)
[29833.333164] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 1700 mBm)
[29833.333166] cfg80211:   (5250000 KHz - 5330000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[29833.333168] cfg80211:   (5490000 KHz - 5600000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[29833.333169] cfg80211:   (5650000 KHz - 5710000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[29833.333171] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 3000 mBm)
[29833.333173] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 4000 mBm)
[29834.344335] iwlwifi 0000:02:00.0: RF_KILL bit toggled to enable radio.
[29834.347006] iwlwifi 0000:02:00.0: L1 Disabled; Enabling L0S
[29834.353931] iwlwifi 0000:02:00.0: Radio type=0x1-0x2-0x0
[29834.562490] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[29834.572195] usb 2-1.5: new full-speed USB device number 16 using ehci-pci
[29834.768718] usb 2-1.5: New USB device found, idVendor=8086, idProduct=0189
[29834.768729] usb 2-1.5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[29839.878447] wlp2s0: authenticate with 20:aa:4b:6f:c3:fd
[29839.883940] wlp2s0: send auth to 20:aa:4b:6f:c3:fd (try 1/3)
[29839.927988] wlp2s0: authenticated
[29839.929097] wlp2s0: associate with 20:aa:4b:6f:c3:fd (try 1/3)
[29840.029292] wlp2s0: RX AssocResp from 20:aa:4b:6f:c3:fd (capab=0x411 status=0 aid=7)
[29840.031296] wlp2s0: associated
[29840.031333] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
[egriffith@eric-laptop ~]$
Comment 8 Josh Boyer 2013-09-18 16:27:05 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 9 Eric Griffith 2013-09-18 16:54:41 EDT
Since upgrading to F20 to help test the alpha I haven't experienced this bug. might be able to close this bug as 'fixed upstream' by the 3.11 kernel (always ran 3.10 on F19)
Comment 10 Josh Boyer 2013-09-18 16:58:11 EDT
Thank you for letting us know.

Note You need to log in before you can comment on or make changes to this bug.